<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-10-10
 * Time: 下午12:44
 * To change this template use File | Settings | File Templates.
 */
class AjaxChangeSupportAction extends BaseAction
{
    public function run()
    {
        $id = Yii::app()->request->getQuery('id');
        $support = Yii::app()->request->getPost('support');

        $pContent = SoftPcontent::model()->findByPk($id);
        $pContent->support = $support;
        $pContent->save();

        Yii::app()->end();
    }
}